{
    "dc_identifier": "nl.gm0335.2c.2024.5356387-1",
    "dc_title": "Raadsvergadering 2024-10-08 - Raadsvoorstel Beleidsplan mensenhandel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Montfoort op 2024-10-08. Onderdeel: Raadsvoorstel Beleidsplan mensenhandel.",
    "dc_source": "https://montfoort.bestuurlijkeinformatie.nl/Agenda/Index/6db01e0a-438a-4830-8707-9786676f84d8",
    "dc_publisher": "gm0335",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2024-10-08",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Montfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Montfoort",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0335.2c.2024.5356387-1",
    "dc_externalIdentifier": "5356388",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-10-08",
    "foi_meetingNumber": "5356387",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356387-1.doc.1",
            "dc_title": "Raadsvoorstel beleidsplan mensenhandel",
            "foi_fileName": "Raadsvoorstel%20beleidsplan%20mensenhandel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=2e976aa8-28f0-48a6-bd60-eb0d0987625f"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356387-1.doc.2",
            "dc_title": "Bijlage beleidsplan mensenhandel gemeente Montfoort",
            "foi_fileName": "Bijlage%20beleidsplan%20mensenhandel%20gemeente%20Montfoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=e7ac7cd9-5d40-4a39-a48e-0660fa69f1cd"
        }
    ]
}